Delete Email Template
Delete an email template
delete
Authorizations
Api-TokenstringRequired
API token in Api-Token header
Path parameters
email_template_idinteger · int64RequiredExample:
Email template ID
60927Responses
204
No Content
No content
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Resource not found
application/json
429
Too many requests. The public API is rate limited to 150 requests per 10 seconds per
API token. Retry after the window resets (see the x-ratelimit-reset header).
application/json
delete/api/email_templates/{email_template_id}
curl -X DELETE "https://mailtrap.io/api/email_templates/{email_template_id}" \
-H "Api-Token: YOUR_API_KEY"
No content
Last updated
Was this helpful?

